## YAML Template.
---
Config:
  0: {`key`: 'timesheet_period_set', value: 'Yes'}
  1: {`key`: 'timesheet_period_and_start_date', value: '<TimesheetPeriod><PeriodType>Monthly</PeriodType><ClassName>MonthlyTimesheetPeriod</ClassName><StartDate>13</StartDate><Heading>Month</Heading></TimesheetPeriod>'}